Bug 157814 - indic langpack for OOo
indic langpack for OOo
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: i18n
Depends On:
Blocks: Indic FC4Target
  Show dependency treegraph
Reported: 2005-05-16 00:56 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: openoffice.org-1.9.104-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-24 23:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-05-16 00:56:30 EDT
Description of problem:
Creating this bug for tracking purpose, so I will remember to check when it is
ready. ;-)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start OOo in any of the 5 supported indic locale
Actual results:
Menu items not translated

Expected results:
Menu items translated

Additional info:
Comment 1 Dan Williams 2005-05-24 09:32:33 EDT
we should now have pa_IN, ta_IN, gu_IN, hi_IN, and some kn_IN.  Be sure to
install the langpacks for each language of course.  Please close if this is
fixed, otherwise indicate which languages still have issues.  Use 1.9.104-2 or

Note You need to log in before you can comment on or make changes to this bug.